# Generated by makepkg 5.1.1
# using fakeroot version 1.23
pkgname = ncurses-testing
pkgbase = ncurses
pkgver = 6.1.20181110-1
pkgdesc = NCURSES preconfigured and built files to be used for native host testing
url = https://www.gnu.org/software/ncurses/
builddate = 1542134508
packager = cygSimple - sig://0x3F7053B958E6EE21
size = 55643136
arch = x86_64
license = MIT
group = testing
provides = ncurses-testing=6.1.20181110
